img.rune {
  width: 2ch;
  height: 2ch;
  display: inline-block;
  alignment-baseline: middle;
}

table.board img.rune {
  width: 4ch;
  height: 4ch;
  display: inline-block;
  alignment-baseline: middle;
}

table.board { 
  margin-left: 12.5vw;
  margin-top: 1ch;
  margin-bottom: 1ch;
  border-spacing: 0;
  border-collapse: collapse;
}

table.board tr {
  height: 5ch;
}

table.board tr.second td:not(.label) {
  border-bottom: 0.5ch solid black;
}

table.board tr.sixth td:not(.label) {
  border-top: 0.5ch solid black;
}

table.board td {
  border: 0.1ch solid black;
  width: 5ch;
  margin: 0;
  text-align: center;
}

table.board td.label {
  text-align: center;
  border-width: 0px;
  width: 10ch;
}

table.spells {
  border-spacing: 0;
  border-collapse: collapse;
}

table.spells tbody tr {
  height: 5ch;
  border-top: 0.2ch solid black;
  border-bottom: 0.2ch solid black;
}

table.spells td {
  text-align: left;
}

table.spells thead td {
  width: 15ch;
}

table.spells thead td.long {
  width: calc(50vw - 30ch);
}

table.spells td.spell {
  font-style: italic;
}

@media (max-width: 600px) {
  table.spells thead td.long {
    width: calc(100vw - 30ch);
  }
}